Retrieve a list of ATS job postings

Retrieves a list of all job postings in the Applicant Tracking System. Results can be filtered by query parameters. Token scopes: ats:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

job_board_idstringRequiredformat: "uuid"
Job Board ID must be a valid UUID

Query parameters

cursorstringOptional

The cursor for pagination (optional)

limitintegerOptional1-100Defaults to 20

Maximum number of records returned in one response (optional)

Response

Successful operation.
datalist of objects or null
has_moreboolean or null
Indicates if there are more results available
next_cursorstring or null
Cursor for the next page of results
total_countinteger or null>=0
Total number of job postings

Errors